<?xml version="1.0" encoding="utf-8"?>
<RK7QueryResult ServerVersion="7.5.2.464" XmlVersion="146" Status="Ok" CMD="GetOrderList" lastversion="673948" ErrorText="" DateTime="2015-07-03T11:14:25" WorkTime="15" Processed="1">
	<Visit VisitID="371089633" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="12" Version="2" crc32="-1034897009" locked="1" TableID="1000424" TableCode="12" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" LockedByID="1000006" LockedByCode="8" OrderSum="3050000" ToPaySum="3050000" PriceListSum="3050000" TotalPieces="8000" Finished="0" Bill="0" CreateTime="2015-07-03T10:39:08" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089634" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="9" Version="4" crc32="-1771805752" TableID="1000420" TableCode="9" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="6390000" ToPaySum="6390000" PriceListSum="6390000" TotalPieces="13000" Finished="0" Bill="0" CreateTime="2015-07-03T11:00:13" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089635" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="14" Version="2" crc32="377729017" TableID="1000426" TableCode="14" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="1330000" ToPaySum="1330000" PriceListSum="1330000" TotalPieces="4000" Finished="0" Bill="0" CreateTime="2015-07-03T11:08:21" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089636" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="3" Version="2" crc32="-393298725" TableID="1000415" TableCode="3" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="2460000" ToPaySum="2460000" PriceListSum="2460000" TotalPieces="6000" Finished="0" Bill="0" CreateTime="2015-07-03T11:13:14" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
</RK7QueryResult>